/**
 * Theme Name:     Mindy Child
 * Author:         WebGeniusLab
 * Template:       mindy
 * Text Domain:	   mindy-child
 * Description:    WebGeniusLab team presents absolutely fresh and powerful WordPress theme. It combines new technologies and functional design that helps to showcase your content in better way. This WordPress theme is developed with attention to details, so you can create effective presentation of a website easily. Enjoy building web pages with our product!
 */

.page-id-3985 main#main, .page-id-4036 main#main {
    padding: 0;
}
.lp-page-form .wpcf7-form .wpcf7-list-item label input[type=checkbox] {
    border-radius: 3px;
    color: #fff !important;
    border: 1px solid #fff !important;
	position: relative;
    top: -6px;
}
span{
	font-family: 'Inter' !important;
}
.white-formm input[type="checkbox"] {
    border: 1px solid #ffffff !important;
}
main#main {
    max-width: 1920px;
    margin: auto;
}
.home-smart-slider .n2-section-smartslider.fitvidsignore {
    max-width: 1875px;
    margin: auto;
}
header a.wgl-button.btn-size-xl {
    border: 1px solid #fff !important;
	color: #fff;
}
header a.wgl-button.btn-size-xl:hover {
    border: 1px solid #181818 !important;
	color: #fff;
}
header a.wgl-button::after {
	display: none !important;	
}
.banner-slider-bg{
/* 	background-image: url('/wp-content/uploads/2026/01/Banner-Vector.webp'); */
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}
.banner-slider-bg .moving-bg {
    position: absolute !important;
    width: 600px !important;
    z-index: -9 !important;
}
.banner-slider-bg .text-highlight{
	font-weight: 700;
/* 	font-style: italic; */
}
.banner-slider-bg .n2-ss-button-container a{
	transition: all 0.3s !important;
}

.banner-slider-bg .n2-ss-button-container a:hover{
		transition: all 0.3s !important;
}
.grid_reviewbody__Thztc {
    line-height: 28px !important;
    font-size: 16px !important;
    font-weight: 400 !important;
}
.grid_reviewer__k9CtG {
    font-size: 22px !important;
    line-height: 32px !important;
}
.grid_starRatingText__zad8m {
    font-size: 18px !important;
    font-weight: 400 !important;
    color: #181818 !important;
}
.grid_header__vUILK>div {
    font-size: 32px !important;
    font-weight: 600 !important;
    margin-bottom: 20px !important;
}
.post_categories a {
    color: #fff !important;
    background-color: #2278ba !important;
}
.post_categories a:hover {
    color:#2278ba !important;
    background-color: #fff !important;
}
.accept-label .wpcf7-list-item-label {
    font-size: 16px !important;
    color: #000 !important;
    line-height: 21px !important;
}
.wgl-style-input input[type=checkbox] {
    border-radius: 3px;
    color: #fff !important;
    border: 1px solid #fff !important;
}
.page-header {
	position: relative;
    top: 160px;
	margin-bottom: 180px !important;
}
.listing-text li{
	margin-bottom: 0px !important;
	list-style-type: disc !important;
}
.grid_mainContainer__QrtHq {
    height: 500px !important;
    padding: 30px 20px 30px !important;
}
.qme-form .fm-row {
    display: flex;
    gap: 30px;
}
.qme-form .accept-label .wpcf7-list-item-label {
    font-size: 14px !important;
    color: #0c0d0e !important;
    line-height: 22px !important;
    padding-bottom: 0;
    font-style: normal;
}
.qme-form .accept-label .wpcf7-list-item input[type=checkbox] {
    border: 1px solid #181818 !important;
	height: 18px !important;
	width: 18px !important;
}
.qme-form .accept-label{
	margin-bottom: 25px;
	margin-top: 10px;
}
.black-cnt-fm .accept-label .wpcf7-list-item-label {
    color: #000000 !important;
	padding-bottom: 0px !important;
}
.black-cnt-fm .accept-label .wpcf7-list-item{
	margin-bottom: 20px ;
}
.white-formmm  .wpcf7-form .wpcf7-list-item label input[type=checkbox] {
    border-radius: 3px;
    color: #fff !important;
    border: 1px solid #fff !important;
	position: relative;
    top: -6px;
}
.team-grid img{
	position: relative;
}
.team-grid .team-img a::before {
    width: 85%;
    content: "";
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: 30px;
    transition: 0.5s ease-in-out;
    pointer-events: none;
    opacity: 0;
    z-index: 99;
    background: linear-gradient(180deg, transparent 0%, #287bbc 100%);
}
.team-grid .team-img:hover a::before{
	opacity: 1;
	transition: 0.5s ease-in-out;
} 
.serv-btn .button-read-more::after {
    background-image: linear-gradient(-90deg, var(--wgl-border-gradient-primary), #ffffff);
}

.wgl-tabs_headings-wrap  {
    display: flex !important;
    flex-wrap: wrap !important;
    gap: 10px;
    transition-duration: 0s !important;
    transform: unset !important;
}



@media screen and (max-width: 1600px) {
	.banner-slider-bg h1, .banner-slider-bg h3{
		font-size: 65px !important;
	}
}
@media screen and (max-width: 1200px) {
  .page-header {
    margin-bottom: 172px !important;
}
	.banner-slider-bg h1, .banner-slider-bg h3{
		font-size: 52px !important;
	}
	.banner-slider-bg .moving-bg {
    width: 400px !important;
}
}
@media(max-width: 1024px){
	.banner-slider-bg h1, .banner-slider-bg h3{
		font-size: 52px !important;
	}
}

@media(max-width: 767px){
	.banner-slider-bg h1, .banner-slider-bg h3{
		font-size: 36px !important;
	}
	.banner-slider-bg .n2-ss-button-container a{
		padding: 16px 30px 16px 30px !important;
	}
	.thought-title h3{
    	line-height: 48px !important;
}
		.banner-slider-bg .moving-bg {
    width: 300px !important;
}
	.grid_starRatingText__zad8m {
    font-size: 15px !important;
}
	.grid_header__vUILK>div {
    font-size: 32px !important;
    line-height: 40px !important;
}
	.grid_mainContainer__QrtHq {
    height: 800px !important;
    padding: 30px 20px 30px !important;
}
}
@media(max-width: 576px){
.grid_mainContainer__QrtHq {
    height: 800px !important;
    padding: 30px 20px 30px !important;
}
	.qme-form .fm-row {
    display: block;
}
	.page_404_wrapper .error_page__img {
    margin-top: 60px;
}
}
